@media screen and (min-width:480px) { /*　画面サイズが480pxからはここを読み込む　*/
/*ふきだし*/	
	.bubble {
    display: inline-block;
    position: relative;
    min-height: 60px;
    min-width: 60px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    background: #fff;
    font-size: 12px;
    padding: 25px;
}
/*タイトルとヘッダー*/
.keni-header {
	position: center;
	text-align: center;
	border-bottom: 1px solid #000;
	margin: 0 24px;
}
.keni-header_cont{
	padding: 1px;
	font-size: 12px;
}
.keni-header_inner{
	padding-left:30%;
	padding-right:30%;
}
	/*!検索BOX*/
.search-box input[type=search], .search-box input[type=text] {
    width: 100%;
    height: 40px;
    padding: 4px 4px 4px 4px;
    border: 1px solid #ccc;
    margin-top: 45px;
	 margin-bottom:45px;
}
.btn-search {
    position: absolute;
    top: 15px;
    right: 15px;
    height: 40px;
    color: #fff;
    vertical-align:top;
    cursor: pointer;
    margin-top:45px;
}
/*引用符*/
blockquote::after {
    right: 10px;
    bottom: 10px;
    content: "\e91b";
}
/*サイドメニュー*/
.menu-sidebar {
  position: relative;
  background: #fff;
  border: 1px solid #000;
  box-shadow: #000 0px 0px 0px -1px inset, rgb(255 255 255) 5px 5px 0px -1px, #000 5px 5px;
  border-radius: 10px 10px 10px 10px;
  padding: 40px 10px 10px 10px;
  margin-top: 40px;
}
.menu-sidebar::before {
    content: "";
    background: url( https://blog.ss-blog.jp/datsumou/wp-content/uploads/Menu.png) top no-repeat;
    background-size: 100px 50px;
    background-position: center;
    padding: 20px 50px;
    margin-left: 28%;
    margin-bottom: 20px;
}
.menu-sidebar li:first-child {
	margin-top: 20px;
}
.menu-sidebar li:last-child {
	margin-bottom: 20px;
}
.menu-sidebar ul {
    margin-left: 0px;
}
.menu-sidebar li a {
    text-decoration: none;
    margin-top: 5px;
    margin-left:5px;
    display: block;
    color: #444;
    border: 1px solid #ccc;
}
.menu-sidebar li {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    text-align: left;
}
.menu-sidebar li a:hover {
    background-color: #fff;
    color: #666666;
}
.menu-sidebar ul {
    margin-left: auto;
}
.menu-sidebar li a {
	max-width:95%;
	width:95%;
	font-size: 11px;
	text-decoration: none;
	padding: 8px 0px;
	display: block;
	color: #444;
	background-color:#f6f6f6;
	border-radius:30px;
	border: 1px solid #ccc;
	padding-left: 30px;
}
.menu-sidebar li a::before{
	content:""
}
.keni-header .site-title, .keni-header_col1 .site-title {
    padding: 10px;
    text-align:center;
    position:center;
}
	
/*記事一覧ボタン*/
.salon-btn.btn-categorytop a.btn {
    border-radius: 2px;
    background-color: #c93a40;
    border-color: #c93a40;
    font-size:12px;
    width:60%;
}
.salon-btn.btn-categorytop a.btn:before{
  content: '\f054';
  font-family: 'FontAwesome';
  padding-left: 3px;
  color:#c93a40;
  padding-top: 2px;
  width: 20px;
  height: 20px;
  background: #ffffff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -10px;
}	
	/***折りたたみ****/
.accbox {
    margin: 2em 0;
    padding: 0;
}
.accbox label {
	 height:50px;
    display: block;
    font-size: 14px;
    margin : 8px 0 8px 0;
    padding: 13px 12px;
    font-weight: 700;
    background: #ebab94;
   	border: 0.3px solid #333;
	 color: #fff;
    cursor: pointer;
    transition: all .4s;
	 overflow: hidden;
	letter-spacing: 0.1em;
}
.accbox label:before {
    content: "";
    background: url(https://blog.ss-blog.jp/datsumou/wp-content/uploads/accbox-before.png) top left no-repeat;
    background-size: 55%;
	 font-family: 'FontAwesome';
    padding-right: 25px;
	color:#fff;
}
.accbox label:hover {
    background :#ebab94;
	 color: #fff;
}
.accbox input {
    display: none;
}
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.3s;
	 border: 2px solid #eeeeee;
}
.cssacc:checked+label+.accshow {
    height: auto;
    padding: 20px 25px;
    background: #fff;
	 color: #333;
	 border:solid 2px #eeeeee;
    opacity: 1;
}
.cssacc:checked + label:before {
	 	background: url(https://blog.ss-blog.jp/datsumou/wp-content/uploads/accbox-after.png) top left no-repeat;
	background-size: 55%;
    font-family: 'FontAwesome';
    padding-right: 25px;
	color:#fff;
}
}

/*!参考記事*/
@media screen and (max-width:480px) { /*　画面サイズが480pxからはここを読み込む　*/
.kanrenkiji-post-links {
    margin: 1em 0;
}
.kanrenkiji-posts {
    border: 1px solid #222;
    display: flex;
    width: 100%;
    line-height: 1.2;
}
.kanrenkiji-post-links a {
    color: #222;
    text-decoration: none;
}
.kanrenkiji-posts-innner {
    padding: 10px 5px;
}
.kanrenkiji-posts-innner img {
    width: 75px;
    float: left;
    margin-right: 10px;
    margin-bottom: 0;
}
.kanrenkiji-title{
	 font-family: "A-OTF フォーク Pro";
    font-size: 12px;
    font-weight: bold;
    margin-top: 1.5em;
	 letter-spacing: 0.1em;
}
.kanrenkiji-title::before {
    content: "";
    background: url(https://blog.ss-blog.jp/datsumou/wp-content/uploads/ReadMore.png) top left no-repeat;
    background-size: 80px 20px;
    padding: 6px 40px;
	 margin-right: 10px;
}
.kanrenkiji-posts-title {
    margin-top: 0px;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 600;
}
.kanrenkiji-posts-excerpt {
	font-size: 12px;
    display: flex;
    padding-top: 5px;
}
}

@media only screen and (min-width: 480px){
.kanrenkiji-post-links {
    margin: 1em 0;
}
.kanrenkiji-posts {
    border: 1px solid #222;
    display: flex;
    width: 400px;
    line-height: 1.2;
}
.kanrenkiji-post-links a {
    color: #222;
    text-decoration: none;
}
.kanrenkiji-posts-innner {
    padding: 10px 5px;
}
.kanrenkiji-posts-innner img {
    width: 75px;
    float: left;
    margin-right: 10px;
    margin-bottom: 0;
}
.kanrenkiji-title{
	 font-family: "A-OTF フォーク Pro";
    font-size: 12px;
    font-weight: bold;
    margin-top: 1.5em;
	 letter-spacing: 0.1em;
}
.kanrenkiji-title::before {
    content: "";
    background: url(https://blog.ss-blog.jp/datsumou/wp-content/uploads/ReadMore.png) top left no-repeat;
    background-size: 80px 20px;
    padding: 6px 40px;
	 margin-right: 10px;
}
.kanrenkiji-posts-title {
    margin-top: 0px;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 600;
}
.kanrenkiji-posts-excerpt {
	font-size: 12px;
    display: flex;
    padding-top: 5px;
}	
}
